Subject: Re: CRS Washington
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Wed, 9 Oct 2013 13:07:35 -0400

Hello Dave.
Sorry for the delay.  The attached is a random sampling.  We only had about 40 companies to call on as those were the only files with phone numbers attached.  Of those 40, we were only able to get through to maybe half.  Of those, we had (3) with a 5 mark which is strongly satisfied, (1) with a 4 mark which is satisfied and (1) with a 3 which is indifferent or neutral.  The companies are on the second attachment.  I scanned in the survey sheets so you could see more detail as well.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Wednesday, October 09, 2013 12:25 PM
To: Michael B 
Cc: Steve Fata 
Subject: RE: CRS Washington

Thanks Mike:  Can you also send me the Washington list of Customers?  Also, we need the five satisfied Washington customers.   

Thanks.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked] 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, October 09, 2013 8:58 AM
To: David R. Brake
Subject: Re: CRS Washington

This should be it.

Thank you,
Michael B
LLPS

From: David R. Brake 

Sent: Thursday, October 03, 2013 11:20 AM

To: Michael B 

Subject: RE: CRS Washington

Yes.  Please update.  Thanks.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked] 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, October 03, 2013 11:01 AM
To: David R. Brake
Subject: Re: CRS Washington

Hello Dave.

I am guessing you would want a whole new report which would include all of those customers on the report I previously provided.  Please clarify.

Thank you,
Michael B
LLPS

From: David R. Brake 

Sent: Thursday, October 03, 2013 10:39 AM

To: Mike Bishop 

Cc: Steve Fata 

Subject: CRS Washington

Hello Mike:  Can you please get me the list of CRS customers who requested and received a refund?  Thanks.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked]